<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/platform_dp_7">
    <TextView
        android:id="@+id/tvTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/consultant_expert_search_single"
        android:textColor="@color/platform_color_1DA1F2"
        android:layout_gravity="center_vertical"
        android:paddingRight="@dimen/platform_dp_3"
        android:paddingLeft="@dimen/platform_dp_3"
        android:paddingTop="@dimen/platform_dp_05"
        android:paddingBottom="@dimen/platform_dp_05"
        android:textSize="@dimen/platform_dp_9"
        tools:text="单次"/>
    <TextView
        android:id="@+id/tvContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/platform_dp_6"
        android:layout_gravity="center_vertical"
        android:lines="1"
        android:ellipsize="end"
        android:textColor="@color/platform_color_666666"
        android:textSize="@dimen/platform_dp_11"
        tools:text="职业发展，个人成长主题倾诉"
        android:layout_marginStart="@dimen/platform_dp_6"
        tools:ignore="SpUsage" />
</LinearLayout>
